james-server-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Antoine Duprat (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (MAILBOX-230) Mailbox should use latest version of other James subprojects
Date Wed, 29 Apr 2015 09:58:05 GMT

     [ https://issues.apache.org/jira/browse/MAILBOX-230?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Antoine Duprat updated MAILBOX-230:
-----------------------------------
    Attachment: 0002-JWC-111-update-mime4j-to-0.8.0-SNAPSHOT.patch
                0001-JWC-111-update-james-related-projects-to-SNAPSHOT-ve.patch

Contributed by Matthieu Baechler.

Solves the issue

> Mailbox should use latest version of other James subprojects
> ------------------------------------------------------------
>
>                 Key: MAILBOX-230
>                 URL: https://issues.apache.org/jira/browse/MAILBOX-230
>             Project: James Mailbox
>          Issue Type: Improvement
>            Reporter: Antoine Duprat
>             Fix For: 0.6
>
>         Attachments: 0001-JWC-111-update-james-related-projects-to-SNAPSHOT-ve.patch,
0002-JWC-111-update-mime4j-to-0.8.0-SNAPSHOT.patch
>
>
> We want an integration tool that builds the entire James project in its latest version.
> To do that, each james project needs to use the latest version of all other James subprojects.
> In JDKIM, this means :
> - Update mailet version
> - Update james-project version
> - Update mime4j version



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: server-dev-unsubscribe@james.apache.org
For additional commands, e-mail: server-dev-help@james.apache.org


Mime
View raw message